@media only screen and (min-width: 320px) {
.tribe-events-single {
		margin-top: 80px !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

.dark .pix-menu-trigger span, .dark .pix-menu-trigger span:before, .dark .pix-menu-trigger span:after  {
	background-color: #000 !important;
}	

.tribe-events-event-meta .tribe-events-meta-group {
	padding-left: 0;
}

}

@media only screen and (min-width: 759px) {
.tribe-events-single {
		margin-top: 200px !important;
		padding-left: 20px;
		padding-right: 20px;
	}

}
	
@media only screen and (min-width:950px) {
.tribe-events-single {
		margin-top: 150px !important;
		padding-left: 80px;
		padding-right: 80px;
	}
}		


@media only screen and (max-width: 768px) {
.single-tribe_events .tribe-events-schedule {
	background-color: #fff !important;
	border: 0px;
}

}
	
.single-tribe_events .transparent-header .dark.header-wrap {
		background: #fff !important;
	}
	
.single-tribe_events .main-nav li a {
		color: #000;
	}
	
	.tribe-events-single-event-title {
		color: #3A93C6 !important;
	}

	
	.tribe-events-single .tribe-events-event-image {
		max-width: 550px !important;
	}
	
	.tribe-events-single-section-title {
		margin-top: 0px !important;
		color: #3A93C6;
	}
	
	.single-tribe_events .tribe-events-event-meta {
		margin-top: 0;
		background-color: #fff !important;
	}
	
	.tribe-events-event-meta .tribe-events-meta-group {
		width: 100%;
	}
	
	.tribe-events-meta-group-details{ 
		border: 0px !important;
	}

	.single-tribe_events .tribe-events-event-meta {
		border: 0px
	}
	
	.tribe-events-single ul.tribe-related-events li {
		width: 100% !important;
	}
	
	.tribe-events-start-date-label,.tribe-events-start-time-label, .tribe-events-end-date-label,.tribe-events-event-url-label, .tribe-events-event-categories-label  {
		text-align: left !important;
	}
	
	.tribe-events-single-event-description {
		color: #000;
	}
	.tribe-events-event-categories-label {
		display: none;
	}
	.tribe-events-event-categories a{
		color: #000 !important;
		text-transform: uppercase;
		font-weight: bold;
		background: #a5c7c5;
		padding: 20px;
		line-height: 20px !important;
	}

	.post-type-archive-tribe_events .menu-header-1 {
		display: none;
	}
	